package com.thinkgem.jeesite.modules.youka.entity;

import java.util.ArrayList;
import java.util.List;

public class UserLevel {
    private String name;
    private String level;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }


    public static List<UserLevel> getList(){
        List<UserLevel> list = new ArrayList<>();
        UserLevel userLevelS = new UserLevel();
        userLevelS.setLevel("S");
        userLevelS.setName("管理员");
        UserLevel userLevelA = new UserLevel();
        userLevelA.setLevel("A");
        userLevelA.setName("王者");
        UserLevel userLevelB = new UserLevel();
        userLevelB.setLevel("B");
        userLevelB.setName("钻石");
        UserLevel userLevelC = new UserLevel();
        userLevelC.setLevel("C");
        userLevelC.setName("黄金");
        UserLevel userLevelD = new UserLevel();
        userLevelD.setLevel("D");
        userLevelD.setName("白银");
        UserLevel userLevelE = new UserLevel();
        userLevelE.setLevel("E");
        userLevelE.setName("青铜");

        list.add(userLevelA);
        list.add(userLevelB);
        list.add(userLevelC);
        list.add(userLevelD);
        list.add(userLevelE);
        list.add(userLevelS);

        return list;
    }
}
